.tipper-trucks__inner .tipper-trucks__text{
    font-size: 16px;
}
.link.link--internal{
    border-bottom: 1px dashed #3675a3;
    text-decoration: none;
}
.caption .link{
    color: #4d5360;
    font-size: 20px;
    border-bottom: none;
}
.caption .link:hover{
    border-bottom: none;
}
.items-card__info-wrap .items-card__info{
    font-size: 14px;
}
.items-card__bottom-content .items-card__info-wrap{
    margin-bottom: 0;
    display: flex;
    padding-bottom: 15px;
}
.items-card__bottom-content .items-card__info-wrap:nth-child(2){
    margin-bottom: 0;
}

.items-card .items-card__bottom-content{
min-height: 200px;
}
.items-card .items-card__title{
    margin-bottom: 34px;
}
.section-subtitle{
    font-size: 18px;
    margin-top: 12px;
}
@media (min-width: 1100px) and (max-width: 1300px) {

    .items-card__title .section-subtitle {
        font-size: 16px;
    }
}
.items-card__inner-content{
    position: relative;
}
.items-card__inner-content .items-card__bottom-content{
    justify-content: flex-start;
}
.items-card__inner-content .button--minor{
position: absolute;
    bottom: 20px;
}
@media  (min-width: 1025px) and (max-width: 1250px){
    .items-card__bottom-content .items-card__info-wrap:last-child {
        padding-bottom: 60px;
    }

    .items-card .items-card__bottom-content {
        min-height: 240px;
    }
}